
Redmine - Feature #1472

Organized All Projects List View

2008-06-16 21:14 - Chris Peterson

Status: Closed Start date: 2008-06-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Used tables to create an organized view of all projects page.  Also updates the list of subprojects in a project show view.

Related issues:

Related to Redmine - Feature #12789: Redmine - design study New

Is duplicate of Redmine - Feature #29482: Query system for Projects page Closed

History

#1 - 2009-05-23 15:38 - Jens Goldhammer

+1

#2 - 2018-09-08 08:53 - Marius BĂLTEANU

- Category changed from UI to Projects

#3 - 2020-02-15 16:07 - Marius BĂLTEANU

- Is duplicate of Feature #29482: Query system for Projects page added

#4 - 2020-02-15 16:08 - Marius BĂLTEANU

- Tracker changed from Patch to Feature

- Status changed from New to Closed

- Resolution set to Fixed

You can now switch between table or board list, please see #29482.

Files

AllProjectsTableListView.patch 12.2 KB 2008-06-16 Chris Peterson
